package com.yeejoin.amos.transmit.core;

import com.yeejoin.amos.transmit.tcp.TcpQueue;
import org.springframework.context.annotation.Scope;
import org.springframework.stereotype.Component;

@Component("rpcServer")
@Scope("singleton")
public class RpcService {
    public RpcService() {
        TcpQueue.getInstance().start();
    }
}
